@charset "utf-8";

.s {
	background: url('../img/sprite.png') no-repeat;
	display: block;
}

.s.img-area-divider {
	background-position: -45px -24px;
	width: 15px;
	height: 16px;
}

.s.img-area-ernaehrung {
	background-position: -27px -24px;
	width: 16px;
	height: 16px;
}

.s.img-area-ernaehrung.current {
	background-position: -27px -64px;
}

.s.img-area-wohnen {
	background-position: -61px -24px;
	width: 18px;
	height: 16px;
}

.s.img-area-wohnen.current {
	background-position: -59px -64px;
}

.s.img-area-konsum {
	background-position: -98px -24px;
	width: 11px;
	height: 16px;
}

.s.img-area-konsum.current {
	background-position: -94px -64px;
}

.s.img-area-mobilitaet {
	background-position: -128px -24px;
	width: 17px;
	height: 16px;
}

.s.img-area-mobilitaet.current {
	background-position: -125px -64px;
}

.s.img-area-result {
	background-position: -163px -21px;
	width: 8px;
	height: 18px;
}

.s.img-area-result.current {
	background-position: -162px -61px;
}

.s.img-area-start {
	background-position: -190px -21px;
	width: 17px;
	height: 18px;
}

.s.img-area-start.current {
	background-position: -190px -61px;
}

.s.img-prev {
	background-position: -745px -20px;
	width: 60px;
	height: 577px;
}

.active .s.img-prev {
	background-position: -445px -20px;
}

.active .s.img-prev:hover {
	background-position: -515px -20px;
}

.s.img-next {
	background-position: -810px -20px;
	width: 54px;
	height: 577px;
}

.active .s.img-next {
	background-position: -590px -20px;
}

.active .s.img-next:hover {
	background-position: -660px -20px;
}

.s.bg-img-radio {
	background-position: -77px -113px;
	width: 351px;
	height: 19px;
}

.s.img-radio {
	background-position: -20px -113px;
	width: 20px;
	height: 20px;
}

.s.img-radio:hover,
.s.img-radio.current,
.current .s.img-radio {
	background-position: -46px -113px;
	width: 20px;
	height: 20px;
}

.s.img-arrow-down {
	background-position: -73px -362px;
	width: 48px;
	height: 19px;
}

.s.img-arrow-down:hover {
	background-position: -73px -392px;
}

.s.img-arrow-up {
	background-position: -377px -362px;
	width: 47px;
	height: 19px;
}

.s.img-arrow-up:hover {
	background-position: -377px -392px;
}

.s.img-bg-stepper {
	background-position: -121px -362px;
	width: auto;
	height: 19px;
}

.s.img-thermometer {
	background-position: -133px -164px;
	width: 45px;
	height: 168px;
}

.cInputOption-1 .s.img-thermometer {
	background-position: -187px -256px;
	width: 34px;
	height: 70px;
}

.cInputOption-2 .s.img-thermometer {
	background-position: -231px -223px;
	width: 34px;
	height: 102px;
}

.cInputOption-3 .s.img-thermometer {
	background-position: -275px -195px;
	width: 34px;
	height: 130px;
}

.cInputOption-4 .s.img-thermometer {
	background-position: -319px -165px;
	width: 34px;
	height: 160px;
}

.s.img-degree {
	width: 19px;
	height: 19px;
}

.cInputOption-1 .s.img-degree {
	background-position: -365px -251px;
}

.cInputOption-1 .s.img-degree:hover,
.cInputOption-1.current .s.img-degree {
	background-position: -392px -251px;
}

.cInputOption-2 .s.img-degree {
	background-position: -365px -221px;
	height: 18px;
}

.cInputOption-2 .s.img-degree:hover,
.cInputOption-2.current .s.img-degree {
	background-position: -392px -221px;
}

.cInputOption-3 .s.img-degree {
	background-position: -365px -193px;
}

.cInputOption-3 .s.img-degree:hover,
.cInputOption-3.current .s.img-degree {
	background-position: -392px -193px;
}

.cInputOption-4 .s.img-degree {
	background-position: -365px -164px;
	height: 18px;
}

.cInputOption-4 .s.img-degree:hover,
.cInputOption-4.current .s.img-degree {
	background-position: -392px -164px;
}

.s.img-checkbox {
	background-position: -23px -266px;
	width: 16px;
	height: 18px;
}

.s.img-checkbox.current,
.current .s.img-checkbox {
	background-position: -52px -266px;
}

.s.img-facebook {
	background-position: -23px -472px;
	width: 32px;
	height: 32px;
}

.s.img-twitter {
	background-position: -65px -472px;
	width: 32px;
	height: 32px;
}

.s.img-pdf {
	background-position: -23px -533px;
	width: 17px;
	height: 17px;
	display: inline-block;
	margin-right: 5px;
	vertical-align: text-bottom;
}

.icon-info {
	background: url('../img/icon-info.png') no-repeat;
	width: 19px;
	height: 19px;
	display: inline-block;
	margin-left: 5px;
	vertical-align: text-bottom;
  cursor: pointer;
}

.img-arrow-down2,
.img-arrow-right {
	background: url('../img/arrow-down.png') no-repeat;
	width: 10px;
	height: 5px;
	display: inline-block;
	margin: 0 9px 7px 0;
	vertical-align: text-bottom;
}

.img-arrow-right {
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	margin-left: -2px;
	margin-right: 11px;
}